
.uploader {
	display: block;
	position: relative;
}
	.uploader__upload {
		position: relative;
		overflow: hidden;
	}
	.uploader__progress {
		display: none;
		position: absolute;
		top: 0px;
		left: 0px;
		width: 100%;
		height: 100%;
		background: #ffffff;
		z-index: 10;
	}
	.uploader__progress-percent {
		font-size: 60px;
		color: #CCC;
		font-weight: bold;
		text-align: center;
	}
	
	.uploader__progress-current {
		font-size: 11px;
		color: #333333;
		text-align: center;
	}